<!DOCTYPE html>
<html xmlns:th="http://www.thyleaf.org">
<head>
<meta charset="ISO-8859-1">
<title>Index Homepage</title>
<link th:href = "@{/css/bootstrap.min.css}" rel="stylesheet">
</head>
<body>

	<div class="container">
		<a href="#" th:href="@{|/utenti|}" class="btn btn-info" role="button">Utenti</a>
		<a href="#" th:href="@{|/mete|}" class="btn btn-info" role="button">Mete Turistiche</a>
		<a href="#" th:href="@{|/hotel|}" class="btn btn-info" role="button">Hotel</a>
	</div>

</body>
</html>